#index:
#    path: /
#    controller: App\Controller\DefaultController::index
authentication_token:
    path: /api/login
    methods: ['POST']

gesdinet_jwt_refresh_token:
    path: /api/token/refresh
    methods: ['POST']
    controller: gesdinet.jwtrefreshtoken::refresh

api_me:
    path: '/api/me'
    methods: ['GET']
    defaults:
        _controller: '\App\Controller\ApiController::me'
        _api_resource_class: 'App\Entity\User'
        _api_collection_operation_name: 'api_me'